/***************************************************************************
 **
 **    MASTER INCLUDE FILE
 **
 **    Used with ARM IAR C/C++ Compiler and Assembler.
 **
 **    (c) Copyright IAR Systems 2005
 **
 **    $Revision: 29 $
 **
 ***************************************************************************/
#ifndef __INCLUDES_H
#define __INCLUDES_H

#include <assert.h>
#include <math.h>
#include <stdio.h>
#include <string.h>
#include <ctype.h>
#include <stdlib.h>
#include <string.h>
#include <intrinsics.h>


#include "stm32f10x_lib.h"

#include "arm_comm.h"

#include "i2c2_drv.h"
#include "accl_drv.h"
#include "smb380_drv.h"

#include "usb_cnfg.h"
#include "usb_desc.h"
#include "usb_hw.h"
#include "usb_t9.h"
#include "usb_hooks.h"
#include "usb_dev_desc.h"
#include "usb_buffer.h"
#include "hid.h"
#include "hid_mouse.h"

#endif /* __INCLUDES_H */
