/****************************************************************************
 *
 * Project: -----
 *
 * Copyright by Olimex Ltd. All rights reserved.
 *
 * File: gps-hw.h
 * Description: USART buffered receiver for the GPS module
 * Developer: Dimitar Dimitrov ( dinuxbg,gmail.com )
 *
 * Last change: $Date: 2009-03-25 13:48:21 +0200 (Wed, 25 Mar 2009) $
 * Revision: $Revision: 29 $
 * Id: $Id: gps-hw.h 658 2009-03-25 11:48:21Z dimitar $
 *
 ****************************************************************************/

#ifndef GPS_HW_H
#define GPS_HW_H

#include <stddef.h>
#include <stdint.h>
#include <stdbool.h>

#ifdef __cplusplus
extern "C" {
#endif


extern void gps_hw_init(void);
extern char *gps_hw_get_line(void);
extern void gps_hw_dealloc_line(void);



#ifdef __cplusplus
}
#endif

#endif	/* GPS_HW_H */

