/****************************************************************************
 *
 * Project: -----
 *
 * Copyright by Olimex Ltd. All rights reserved.
 *
 * File: gsm-hw.h
 * Description: USART buffered receiver for the GPS module
 * Developer: Dimitar Dimitrov ( dinuxbg,gmail.com )
 *
 * Last change: $Date: 2009-03-25 13:48:21 +0200 (Wed, 25 Mar 2009) $
 * Revision: $Revision: 29 $
 * Id: $Id: gsm-hw.h 658 2009-03-25 11:48:21Z dimitar $
 *
 ****************************************************************************/

#ifndef GSM_HW_H
#define GSM_HW_H

#include <stddef.h>
#include <stdint.h>
#include <stdbool.h>

#ifdef __cplusplus
extern "C" {
#endif


extern void gsm_hw_init(void);
extern char *gsm_hw_get_line(void);
extern void gsm_hw_dealloc_line(void);
extern void gsm_hw_send_line(const char *line);
extern void gsm_hw_send_byte(int c);



#ifdef __cplusplus
}
#endif

#endif	/* GSM_HW_H */

